#maintext h3 {
  margin-top: 2.5em;
}

.screenshots li {
  display: inline-block;
  border: 1px solid #bbb;
  list-style: none;
  margin-right: 5px;
}
.screenshots.iphone li {
  width: 160px;
  height: 240px;
}
.screenshots.iphone5 li {
  width: 160px;
  height: 284px;
}
.screenshots.ipad li {
  width: 192px;
  height: 256px;
}
.screenshots.ipad.landscape li {
  width: 256px;
  height: 192px;
}
